mapResource = 
{
    [""] = "Moose.lua",
    ["ResKey_Action_2323"] = "airboss_roosevelt.lua",
    ["ResKey_Action_2396"] = "MooseCustom.lua",
    ["ResKey_Action_2852"] = "Success.ogg",
    ["ResKey_Action_3018"] = "Success.ogg",
} -- end of mapResource
